Debian Bug report logs - #603552
update theme for squeeze

version graph

Package: syslinux-themes-debian; Maintainer for syslinux-themes-debian is Debian QA Group <packages@qa.debian.org>; Source for syslinux-themes-debian is src:syslinux-themes-debian.

Reported by: daniel@debian.org

Date: Mon, 15 Nov 2010 09:21:05 UTC

Severity: serious

Tags: squeeze-ignore

Fixed in version syslinux-themes-debian/5-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Mon, 15 Nov 2010 09:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Mon, 15 Nov 2010 09:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: update theme for squeeze
Date: Mon, 15 Nov 2010 10:17:12 +0100
Package: syslinux-themes-debian
Severity: serious

please update theme for squeeze.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added blocking bug(s) of 603552: 603554 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:39:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Wed, 08 Dec 2010 15:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Wed, 08 Dec 2010 15:09:05 GMT) Full text and rfc822 format available.

Message #12 received at 603552@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Valessio Brito <contato@valessiobrito.info>
Cc: debian-desktop@lists.debian.org, 603552@bugs.debian.org
Subject: Re: Update theme SpaceFun and wiki page
Date: Wed, 08 Dec 2010 16:05:56 +0100
[Message part 1 (text/plain, inline)]
On mer., 2010-12-08 at 11:45 -0300, Valessio Brito wrote:
> Yes, this was done that way. The font is paths in svg file.
> 
> About  #605732 png file widescreen for grub,  I think the use of a
> black background with a dark image[1]. Other proposal is use
> 'imagemagick' to cut and resize images.
> 
> And about txt (“the universal operating system”), I fixed all[3]... 

Thanks, I've included the fixes (along with a grub widescreen version
made from the svg).

Daniel, when integrating the {ext,iso,sys}linux theme, could you check
you're using the latest version from the SpaceFun svn
(http://svn.debianart.org/themes/spacefun/) ?

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Wed, 08 Dec 2010 18:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Wed, 08 Dec 2010 18:18:03 GMT) Full text and rfc822 format available.

Message #17 received at 603552@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 603552@bugs.debian.org
Subject: Re: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 08 Dec 2010 19:10:26 +0100
On 12/08/2010 04:05 PM, Yves-Alexis Perez wrote:
> Daniel, when integrating the {ext,iso,sys}linux theme, could you check
> you're using the latest version from the SpaceFun svn
> (http://svn.debianart.org/themes/spacefun/) ?

i think we have a missunderstanding here, spacefun will not be part of 
plymouth-themes-debian, it's in desktop-base only.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Wed, 08 Dec 2010 18:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Wed, 08 Dec 2010 18:24:05 GMT) Full text and rfc822 format available.

Message #22 received at 603552@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 603552@bugs.debian.org
Subject: Re: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 08 Dec 2010 19:12:48 +0100
On 12/08/2010 07:10 PM, Daniel Baumann wrote:
> i think we have a missunderstanding here, spacefun will not be part of
> plymouth-themes-debian, it's in desktop-base only.

sorry, ignore that.. i was answering plymouth related mails above.

regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
uses the correct things, so will syslinux-themes-debian.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Wed, 08 Dec 2010 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Wed, 08 Dec 2010 18:33:06 GMT) Full text and rfc822 format available.

Message #27 received at 603552@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: 603552@bugs.debian.org, 603554@bugs.debian.org
Subject: Re: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 08 Dec 2010 19:29:40 +0100
[Message part 1 (text/plain, inline)]
On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
> On 12/08/2010 07:10 PM, Daniel Baumann wrote:
> > i think we have a missunderstanding here, spacefun will not be part of
> > plymouth-themes-debian, it's in desktop-base only.
> 
> sorry, ignore that.. i was answering plymouth related mails above.
> 
> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
> uses the correct things, so will syslinux-themes-debian. 

Nice to know that. Adding the debian-cd bug to the list then.

For debian-cd people, the SpaceFun isolinux artwork is at
http://svn.debianart.org/themes/spacefun/isolinux/

Do you plan to include it?

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Wed, 08 Dec 2010 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Wed, 08 Dec 2010 18:51:06 GMT) Full text and rfc822 format available.

Message #32 received at 603552@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: daniel@debian.org, 603552@bugs.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>
Cc: Yves-Alexis Perez <corsac@debian.org>
Subject: Re: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 8 Dec 2010 16:50:01 -0200
> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd uses
> the correct things, so will syslinux-themes-debian.

It will. I am going to handle it.

-- 
Otavio Salvador                  O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854         http://projetos.ossystems.com.br




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Thu, 09 Dec 2010 16:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Thu, 09 Dec 2010 16:39:03 GMT) Full text and rfc822 format available.

Message #37 received at 603552@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Yves-Alexis Perez <corsac@debian.org>, 603554-done@bugs.debian.org
Cc: daniel@debian.org, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Thu, 9 Dec 2010 16:36:47 +0000
On Wed, Dec 08, 2010 at 07:29:40PM +0100, Yves-Alexis Perez wrote:
>On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
>> On 12/08/2010 07:10 PM, Daniel Baumann wrote:
>> > i think we have a missunderstanding here, spacefun will not be part of
>> > plymouth-themes-debian, it's in desktop-base only.
>> 
>> sorry, ignore that.. i was answering plymouth related mails above.
>> 
>> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
>> uses the correct things, so will syslinux-themes-debian. 
>
>Nice to know that. Adding the debian-cd bug to the list then.
>
>For debian-cd people, the SpaceFun isolinux artwork is at
>http://svn.debianart.org/themes/spacefun/isolinux/
>
>Do you plan to include it?

There's nothing needed in debian-cd at all; we just include whatever
graphics are provided by the d-i folks.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
You lock the door
And throw away the key
There's someone in my head but it's not me 





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Thu, 09 Dec 2010 17:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Thu, 09 Dec 2010 17:12:05 GMT) Full text and rfc822 format available.

Message #42 received at 603552@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Steve McIntyre <steve@einval.com>
Cc: daniel@debian.org, 603552@bugs.debian.org, control@bugs.debian.org, 603554@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Thu, 09 Dec 2010 18:10:03 +0100
[Message part 1 (text/plain, inline)]
reopen 603554
reassign 603554 debian-installer
thanks
On jeu., 2010-12-09 at 16:36 +0000, Steve McIntyre wrote:
> On Wed, Dec 08, 2010 at 07:29:40PM +0100, Yves-Alexis Perez wrote:
> >On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
> >> On 12/08/2010 07:10 PM, Daniel Baumann wrote:
> >> > i think we have a missunderstanding here, spacefun will not be part of
> >> > plymouth-themes-debian, it's in desktop-base only.
> >> 
> >> sorry, ignore that.. i was answering plymouth related mails above.
> >> 
> >> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
> >> uses the correct things, so will syslinux-themes-debian. 
> >
> >Nice to know that. Adding the debian-cd bug to the list then.
> >
> >For debian-cd people, the SpaceFun isolinux artwork is at
> >http://svn.debianart.org/themes/spacefun/isolinux/
> >
> >Do you plan to include it?
> 
> There's nothing needed in debian-cd at all; we just include whatever
> graphics are provided by the d-i folks.
> 

Ok, so maybe in the end we'll manage to do it, one step at a time. 

I'm not sure if Otavio reply applies to d-i or not, though.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Thu, 13 Jan 2011 21:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Thu, 13 Jan 2011 21:57:02 GMT) Full text and rfc822 format available.

Message #47 received at 603552@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Yves-Alexis Perez <corsac@debian.org>, 603554@bugs.debian.org
Cc: Steve McIntyre <steve@einval.com>, daniel@debian.org, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Thu, 13 Jan 2011 21:52:41 +0000
On Thu, 2010-12-09 at 18:10 +0100, Yves-Alexis Perez wrote:
> reopen 603554
> reassign 603554 debian-installer
> thanks
> On jeu., 2010-12-09 at 16:36 +0000, Steve McIntyre wrote:
> > On Wed, Dec 08, 2010 at 07:29:40PM +0100, Yves-Alexis Perez wrote:
> > >On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
> > >> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
> > >> uses the correct things, so will syslinux-themes-debian. 
> > >
> > >Nice to know that. Adding the debian-cd bug to the list then.
> > >
> > >For debian-cd people, the SpaceFun isolinux artwork is at
> > >http://svn.debianart.org/themes/spacefun/isolinux/
> > >
> > >Do you plan to include it?
> > 
> > There's nothing needed in debian-cd at all; we just include whatever
> > graphics are provided by the d-i folks.
> > 
> 
> Ok, so maybe in the end we'll manage to do it, one step at a time. 
> 
> I'm not sure if Otavio reply applies to d-i or not, though.

So, the d-i side of this appears to be done with RC1, afaict.  Is there
anything that still needs to happen on the syslinux side and, if so,
could it either happen soon or for 6.0.1, please? :)

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Sun, 16 Jan 2011 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Sun, 16 Jan 2011 07:51:03 GMT) Full text and rfc822 format available.

Message #52 received at 603552@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: Yves-Alexis Perez <corsac@debian.org>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Sun, 16 Jan 2011 08:49:34 +0100
On 01/13/2011 10:52 PM, Adam D. Barratt wrote:
> Is there anything that still needs to happen on the syslinux side

yes.

> if so, could it either happen soon or for 6.0.1, please? :)

like i said[0], after my vac[1].

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604783#27
[1] <4D025597.1090400@debian.org> on debian-private

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Fri, 21 Jan 2011 13:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Fri, 21 Jan 2011 13:36:03 GMT) Full text and rfc822 format available.

Message #57 received at 603552@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Fri, 21 Jan 2011 14:32:53 +0100
On dim., 2011-01-16 at 08:49 +0100, Daniel Baumann wrote:
> On 01/13/2011 10:52 PM, Adam D. Barratt wrote:
> > Is there anything that still needs to happen on the syslinux side
> 
> yes.
> 
> > if so, could it either happen soon or for 6.0.1, please? :)
> 
> like i said[0], after my vac[1].
> 
> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604783#27
> [1] <4D025597.1090400@debian.org> on debian-private
> 
Assuming your back from [VAC], is there any news from this?

Regards,
-- 
Yves-Alexis





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Fri, 21 Jan 2011 13:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Fri, 21 Jan 2011 13:57:06 GMT) Full text and rfc822 format available.

Message #62 received at 603552@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Fri, 21 Jan 2011 14:54:40 +0100
On 01/21/2011 02:32 PM, Yves-Alexis Perez wrote:
> Assuming your back from [VAC], is there any news from this?

like i said[0].. i'm on the last steps of testing and upload RSN.

[0] http://lists.debian.org/debian-release/2011/01/msg00583.html

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Wed, 26 Jan 2011 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Wed, 26 Jan 2011 21:33:03 GMT) Full text and rfc822 format available.

Message #67 received at 603552@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@debian.org, 603552@bugs.debian.org
Cc: Yves-Alexis Perez <corsac@debian.org>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>
Subject: Re: Bug#603552: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 26 Jan 2011 21:31:31 +0000
On Fri, 2011-01-21 at 14:54 +0100, Daniel Baumann wrote:
> On 01/21/2011 02:32 PM, Yves-Alexis Perez wrote:
> > Assuming your back from [VAC], is there any news from this?
> 
> like i said[0].. i'm on the last steps of testing and upload RSN.

That was a few days ago; how's the testing going?

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Fri, 28 Jan 2011 14:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@127011.net:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Fri, 28 Jan 2011 14:27:08 GMT) Full text and rfc822 format available.

Message #72 received at 603552@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@127011.net>
To: 603552@bugs.debian.org, 598101@bugs.debian.org, 604783@bugs.debian.org
Subject: Re: update syslinux theme for squeeze
Date: Fri, 28 Jan 2011 15:25:19 +0100
tag 604783 pending
tag 598101 pending
tag 603552 pending
thanks

uploading tonight.




Added tag(s) pending. Request was from Daniel Baumann <daniel@127011.net> to control@bugs.debian.org. (Fri, 28 Jan 2011 14:27:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>:
Bug#603552; Package syslinux-themes-debian. (Sat, 29 Jan 2011 19:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>. (Sat, 29 Jan 2011 19:03:05 GMT) Full text and rfc822 format available.

Message #79 received at 603552@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@127011.net, 598101@bugs.debian.org
Cc: 603552@bugs.debian.org, 604783@bugs.debian.org
Subject: Re: Bug#598101: update syslinux theme for squeeze
Date: Sat, 29 Jan 2011 19:00:17 +0000
user release.debian.org@packages.debian.org
tag 598101 + squeeze-ignore
usertag 598101 + squeeze-can-defer
tag 603552 + squeeze-ignore
usertag 603552 + squeeze-can-defer
thanks

On Fri, 2011-01-28 at 15:25 +0100, Daniel Baumann wrote: 
> tag 604783 pending
> tag 598101 pending
> tag 603552 pending
> thanks
> 
> uploading tonight.

It doesn't look like that happened?

I'm afraid we're not going to delay the release waiting for theme
updates.  If the uploads happen in the next day or two then we can still
consider them, but in the meantime tagging as not blockers.

Regards,

Adam





Added tag(s) squeeze-ignore. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 29 Jan 2011 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 01 Feb 2011 22:21:04 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Tue, 01 Feb 2011 22:21:04 GMT) Full text and rfc822 format available.

Message #86 received at 603552-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 603552-close@bugs.debian.org
Subject: Bug#603552: fixed in syslinux-themes-debian 5-1
Date: Tue, 01 Feb 2011 22:17:18 +0000
Source: syslinux-themes-debian
Source-Version: 5-1

We believe that the bug you reported is fixed in the latest version of
syslinux-themes-debian, which is due to be installed in the Debian FTP archive:

syslinux-themes-debian-lenny_5-1_all.deb
  to main/s/syslinux-themes-debian/syslinux-themes-debian-lenny_5-1_all.deb
syslinux-themes-debian-squeeze_5-1_all.deb
  to main/s/syslinux-themes-debian/syslinux-themes-debian-squeeze_5-1_all.deb
syslinux-themes-debian_5-1.diff.gz
  to main/s/syslinux-themes-debian/syslinux-themes-debian_5-1.diff.gz
syslinux-themes-debian_5-1.dsc
  to main/s/syslinux-themes-debian/syslinux-themes-debian_5-1.dsc
syslinux-themes-debian_5-1_all.deb
  to main/s/syslinux-themes-debian/syslinux-themes-debian_5-1_all.deb
syslinux-themes-debian_5.orig.tar.gz
  to main/s/syslinux-themes-debian/syslinux-themes-debian_5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 603552@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated syslinux-themes-debian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 01 Feb 2011 23:00:55 +0100
Source: syslinux-themes-debian
Binary: syslinux-themes-debian syslinux-themes-debian-lenny syslinux-themes-debian-squeeze
Architecture: source all
Version: 5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Syslinux Maintainers <syslinux@lists.debian-maintainers.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 syslinux-themes-debian - collection of boot loaders (theme metapackage)
 syslinux-themes-debian-lenny - collection of boot loaders (debian-lenny theme)
 syslinux-themes-debian-squeeze - collection of boot loaders (debian-squeeze theme)
Closes: 603552
Changes: 
 syslinux-themes-debian (5-1) unstable; urgency=low
 .
   * Including os-prober configuration file.
   * Updating squeeze theme (Closes: #603552).
Checksums-Sha1: 
 a3a070702275c3e6541f81643fd9a634d84a16ff 1435 syslinux-themes-debian_5-1.dsc
 c7a9a0187788a498991c30428b916ca443ecee85 35203 syslinux-themes-debian_5.orig.tar.gz
 0a28742e2bb35b19b4432786dc84ee3f1ad8f7d6 2721 syslinux-themes-debian_5-1.diff.gz
 a5e6993a513984c3da00c9884ec22149b952ac59 2782 syslinux-themes-debian_5-1_all.deb
 faa42667b2d5c8b923dcdbbafac233a909932243 17858 syslinux-themes-debian-lenny_5-1_all.deb
 d8329996e0ff3848cda5b76e050779b86de0941e 9512 syslinux-themes-debian-squeeze_5-1_all.deb
Checksums-Sha256: 
 7041338e953a95559fb76acf08bc18b55f50b758d5604a7866165e7ebd0c3e36 1435 syslinux-themes-debian_5-1.dsc
 125a6c11ce557ad378deff4157e70b2845eb3ff02ea4ddc2b179dd1b25d342a1 35203 syslinux-themes-debian_5.orig.tar.gz
 74bc703da31f5028bfd74514e95b3c611d0bdd536c33cf2e3e1b813649ef8a3c 2721 syslinux-themes-debian_5-1.diff.gz
 4283055387dfb9848169f4609a37c87089569cb2a6fb4007c94ee0c8c21e9092 2782 syslinux-themes-debian_5-1_all.deb
 c1fe39cb2609b7d8ad0c47aa2c4bfe7ffbfdacede69811d8c158033f670f8647 17858 syslinux-themes-debian-lenny_5-1_all.deb
 75d1d549f9f1851b8c972cd22848a5e883c5ec5a91fbbe1b226b6d3ee7321b82 9512 syslinux-themes-debian-squeeze_5-1_all.deb
Files: 
 d78d97d72f78bccec23f2092c546b6a7 1435 misc optional syslinux-themes-debian_5-1.dsc
 d251125b46643c90f98e477d92662248 35203 misc optional syslinux-themes-debian_5.orig.tar.gz
 707376de09e12603fb9c61cf3b1b58ba 2721 misc optional syslinux-themes-debian_5-1.diff.gz
 e10fc6e0980276771f364cfa135fe69f 2782 misc optional syslinux-themes-debian_5-1_all.deb
 5ee6d4a5859d3b0613f4bb53c0b3d8b1 17858 misc optional syslinux-themes-debian-lenny_5-1_all.deb
 ebf00563531d78d5574ed8835d640fe5 9512 misc optional syslinux-themes-debian-squeeze_5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk1IgwkACgkQ+C5cwEsrK54FEwCeK81qeWBE/FTZzQ2GgLrkbiCy
Ys4AoLb9X1r8LIVMYOPYfHe+m9+V5ouz
=qEdV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 09:12:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:07:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.